/* Copyright (c) 2001-2004 by SoftIntegration, Inc. All Rights Reserved */
/* The function returns the value of r = x REM y.  r=x-ny, where n is the 
   integer nearest the exact value  of  x/y. */
#include <math.h>
#include <stdio.h>

int main() {
    double x, y, z;
    
    x = 5.0;
    y = 2.0;
    z =remainder(x, y); 
    printf("x =  %f\n", x); 
    printf("y = %f\n", y); 
    printf("Remainder = %f.\n",z);
}
